invoke_method {sparklyr} | R Documentation

## Generic call interface for spark shell

### Description

Generic call interface for spark shell

### Usage

    invoke_method(sc, static, object, method, ...)

### Arguments

`sc` | `spark_connection`
`static` | Is this a static method call (including a constructor). If so then the `object` parameter should be the name of a class (otherwise it should be a spark_jobj instance).
`object` | Object instance or name of class (for `static`)
`method` | Name of method
`...` | Call parameters

[Package sparklyr version 0.8.4 Index]